id: "NoteToJodi"							
title: STRINGS.CODEX.NOTETOJODI.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: journal_notetojodi
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.NOTETOJODI.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.NOTETOJODI.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_notetojodi
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.NOTETOJODI.BODY.CONTAINER1
          style: Body
          preferredWidth: 256